Subject: RE: bug#6774: Cut and paste with C-w/mouse-2 not working?

From: "Drew Adams" <[email-masked]>
Date: Wed, 4 Aug 2010 17:24:44 -0700

> > I admit that I do not understand well all that you wrote or why you
> > wrote it...  In any case, if you want to change the default 
> > behavior, then please make a clear proposal on emacs-devel.
> 
> Please stop belaboring the point.  The reason for the changes has been
> explained to you, more than once.

I'm not concerned about the reason for the changes on Posix (although I am a bit
curious).  And AFAIK _no_ reason has been given for changing the default
behavior on Windows.

The only explanation I saw for the changes I've seen on Windows was that these
were temporary bugs introduced accidentally and that would soon be corrected.
Eli too asked that the previous default behavior be restored on Windows, IIUC.
I thought that was going to happen, and I still hope that it will.